<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Prijem" >

    <TextView
        android:id="@+id/textViewTypMime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/textView1"
        android:layout_marginTop="17dp"
        android:text="@string/t_mime_type"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <TextView
        android:id="@+id/textViewMime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/textViewTypMime"
        android:layout_alignBottom="@+id/textViewTypMime"
        android:layout_toRightOf="@+id/textViewTypMime"
        android:textIsSelectable="true"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/textViewTypMime"
        android:text="@string/t_data_mime"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <TextView
        android:id="@+id/textView_Data"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/textView2"
        android:textIsSelectable="true"
        android:clickable="false"
        android:textAppearance="?android:attr/textAppearanceLarge" />

    <Button
        android:id="@+id/buttonZobrazSoub"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_margin="3dp"
        android:background="@drawable/btn_zobraz_soubor"
        android:text="@string/b_zobrazit_soubor"
        android:textColor="#000000"
        android:textSize="@dimen/velikost_pisma"
        android:textStyle="normal"
        android:typeface="sans"
        android:visibility="invisible" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="14dp"
        android:text="@string/t_prijem_dat"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#000000"
        android:textSize="@dimen/velikost_pisma25"
        android:textStyle="normal"
        android:typeface="sans" />

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/textView1"
        android:contentDescription="@string/line"
        android:src="@drawable/line" />

    <Button
        android:id="@+id/buttonZobrazURL"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/textView_Data"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="19dp"
        android:background="@drawable/btn_zobraz_soubor"
        android:text="@string/b_zobraz_URL"
        android:textColor="#000000"
        android:textSize="@dimen/velikost_pisma"
        android:textStyle="normal"
        android:typeface="sans"
        android:visibility="invisible" />

</RelativeLayout>